
/* slider */
.griditem-container {
    display: grid;
    width: 100%;
    margin: 0rem auto;

    grid-template-columns: auto auto auto ;
    font-family: "Raleway", sans-serif;
    margin-bottom: 0rem;

}

.griditem-container .items {
    padding: 2rem 4rem;

  
    position: relative;

}
.griditem-container .items:nth-child(even) {
    background: #F6F9FF;
}

.griditem-container .detail-items {
    position: relative;
    min-height: 230px;
    padding-left: 15px;
}


.griditem-container .items .header-items h2 {
    font-size: 1.6rem;
    font-weight: 400;
    margin-bottom: 1rem;
}
.griditem-container .items .header-items img {
    width: 100px;
    margin-bottom: 1rem;
}
.griditem-container .items .detail-items p {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.6rem;
    position: relative;
    margin-bottom: .5rem;
  
}
.griditem-container .items .detail-items p .fa{
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.6rem;
    position: absolute;
    left: -15px;
  
}
.items .btnreadmore {
    font-family: "Raleway", sans-serif;
    margin-top: 40px;
    background-color: red;
    display: inline-block;
    padding: 10px 30px;
    transition-property: all;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
    border-radius: 20px;
    height: 20px;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    background-image: linear-gradient(to right, #AF7B2B, #F2E054);


}

.approach{
    width: 100%;
    height:90vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.text-details{
    width: 70%;
    font-family: "Raleway", sans-serif;
    color: #fff;

}
.text-details h1 {
    font-weight: 500;
    margin-bottom: 20px;
    display: inline-block;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;

}
.text-details p{
line-height: 1.9rem;
font-size: 1.04rem;
font-family: "Open Sans", sans-serif;

}
.approach  .textdetails{
    width: 50%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.46);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;

}

.lineritem{
    position: absolute;
    bottom: -20px;
    right: 0;
    width: 200px;
}

.lineritem img{
    width: 100%;
}
.line {
    display: inline-block;
    width: 30%;
    height: 1px;
    background-color: #0088ff52;
    margin-top: 1rem !important;
    margin-bottom: 0rem
}

.left{
    left: 0;
}
.headline{
    width: 20%;
    height:1px;
    background: #000;
    display: inline-block;

}
.imagedetails{
    width: 80%;
    height: auto;
    margin: 2rem auto;
    display: grid;
    grid-template-columns:  50% 50% ;

}
.listdetails{
    background-color: #ffffff;
    padding: 0rem 0;
    position: relative;
    padding-bottom: 2rem;
}
.header-test{
    text-align: center;
    padding: 0rem 0;
    font-family: "Raleway", sans-serif;
    font-size: 1.5rem;
    color: rgb(0, 0, 0);
    font-weight: 300;
    width: 80%;
    margin: auto;
    

}
.header-test h2{
    font-weight: 600;
}
.header-test p{
    font-weight: 400;
    margin-top: 2rem;
}

.imagedetails .imagedetails-view {
    width: 100%;
    height: 100%;
}

.imagedetails .imagedetails-view img{
    width: 100%;
    height: 100%;
    object-fit:cover;



}

.detaillist{
    width: 80%;
    margin: 0 auto;
    font-family: "Raleway", sans-serif;
}
.detaillist h1{
    margin-bottom: 10px;
  
    color: #002077;
}
.detaillist p{
    margin-bottom: 10px;
    line-height: 1.5rem;
}
.linedetaillist {
    display: inline-block;
    width: 40%;
    height: 1px;
    background-color: #0088ff52;
    margin-top: 0rem !important;
    margin-bottom: .5rem
}
.marbtm{
    margin-bottom: 3rem;
    margin-top: 0px;
    font-size: 1.2rem;
}
@media only screen and (max-width: 1277px) {
    .griditem-container .detail-items {
      
        position: relative;
        min-height: 0px;
    }
    .griditem-container {
        width: 90%;
        display: grid;
        font-family: "Raleway", sans-serif;
    
    }
    .griditem-container .items {
        padding: 2rem 2rem;
    
      
        position: relative;
    
    }

}
@media only screen and (max-width: 1075px) {
    .griditem-container .detail-items {
     
        position: relative;
        min-height: auto;
    }
    .griditem-container {
        width: 90%;
        display: grid;

 

        grid-template-columns: 48% 48%;
        font-family: "Raleway", sans-serif;
    
    }

}

@media only screen and (max-width: 1000px) {
    .griditem-container{
        width: 95%;
    }
    .imagedetails{
        width: 95%;
    }
}

@media only screen and (max-width: 925px) {
    .approach .textdetails {
        width: 100%;
    }

    .imagedetails{
        display: block;
    }
    .detaillist{
        width: 95%;
        margin-top: 30px;
    }
    .header-test{
        font-size: 1.1rem;
    }
    .listdetails{
        padding-bottom:3rem
    }
}

@media only screen and (max-width: 620px) {
    .approach .textdetails {
        width: 100%;
    }
    .griditem-container{
        display: block;
    }
    .imagedetails{
        display: block;
    }
    .detaillist{
        width: 95%;
        margin-top: 30px;
    }
    .header-test{
        font-size: 1.1rem;
    }
    .items{
        margin: 2rem 0;
    }

}

